alevt (1:1.8.0-1) experimental; urgency=low

  * New upstream release (closes: #569196, #898515, #898517).
  * debian/control: New maintainer (closes: #532093).
  * debian/control: New homepage.
  * debian/patches: All patches are integrated upstream.
  * debian/README.source: Remove note about quilt.
  * debian/source/format: Set to 3.0 (quilt).
  * debian/alevt.docs: Add README.md and README.old, remove README.source.
  * debian/alevt.postinst: Remove obsolete /dev/MAKEDEV call and purging
    of the debconf database no longer used since 2002.
  * debian/compat: Update to 12.
  * debian/rules: Switch from cdbs to debhelper.
  * debian/control: Remove cdbs dependency and update debhelper version.
  * debian/control: Remove quilt dependency.
  * debian/control: Mention support for DVB receivers.
  * debian/control: Switch to priority optional.
  * debian/control: Update to Standards-Version 4.3.0 (no changes).
  * debian/control: Remove unnecessary udev | makedev dependency.
  * debian/watch: Adapt to new upstream.

 -- Göran Weinholt <weinholt@debian.org>  Sun, 21 Apr 2019 14:21:43 +0200

alevt (1:1.6.2-5.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with libpn16 (Closes: #650483)

 -- Tobias Frost <tobi@debian.org>  Thu, 07 Jan 2016 21:45:34 +0100

alevt (1:1.6.2-5) unstable; urgency=low

  * Make udev|makedev dependency Linux-only (closes: #666508). Thanks to
    Robert Millan for the patch.
  * Bump Standards-Version to 3.9.3 (no changes).
  * debian/rules: Don't set DEB_DH_INSTALLCHANGELOGS_ARGS, "CHANGELOG" is
    now detected by cdbs; cdbs build-dependency version tightened
    accordingly.
  * debian/rules: Pass $(CPPFLAGS) and $(LDFLAGS) to upstream Makefile
    (fixes lintian warnings wrt. hardending).

 -- Andreas Rottmann <rotty@debian.org>  Tue, 29 May 2012 14:36:11 +0200

alevt (1:1.6.2-4) unstable; urgency=low

  * Changed menu section to "Applications/TV and Radio" (closes: #564223).

 -- Andreas Rottmann <rotty@debian.org>  Sun, 10 Jan 2010 21:26:43 +0100

alevt (1:1.6.2-3) unstable; urgency=low

  * Upload to unstable.
  * Package now uses guilt instead of topgit.
  
  Dirk Schuster:
  
  * New patch features/x11-errormessage: Display a "device-not-found"
    error messages also in X11 window, not only only stderr (closes:
    #299346).
  * New patch features/help-additions: Several improvements to the
    built-in help (both X11 and command-line --help).
  * features/dvb-demux: Tweaks to the manpages.
  * features/cosmetics: Show correct window size in help pages.

 -- Andreas Rottmann <rotty@debian.org>  Mon, 30 Nov 2009 18:00:19 +0100

alevt (1:1.6.2-2) experimental; urgency=low

  Dirk Schuster:
  
  * features/dvb-demux: Added manpage description of the new options:
    -progname and -pid (closes: #546891).
  * features/vbi-name: Include DVB device name in search list (closes: #548441).
  
  Andreas Rottmann:
  
  * features/vbi-name: Show list of tried devices in error message when no
    device is found.
  * Standards-Version 3.8.3 (for real, this time -- no further changes).
  * Added README.source pointing to tg2quilt HOWTO and alioth repository.
  * Install ReadmeGR (Greek README) in /usr/share/doc/alevt.

 -- Andreas Rottmann <rotty@debian.org>  Sat, 26 Sep 2009 19:50:28 +0200

alevt (1:1.6.2-1) experimental; urgency=low

  * New upstream version (closes: #527299):
    - Contains v4l2 support (closes: #345229)
    - Obsoletes the following patches: 
      + 27_gcc4.dpatch
      + 30_alevt.man.dpatch
      + 35_alevt-cap.man.dpatch
      + 45_v4l2.dpatch
      + 99-undo-brain-fuckage.dpatch
  * Switched the package to git-buildpackage/topgit:
    - Build-Depend on quilt instead of dpatch.
    - 25_buildsystem.dpatch is now branch features/destdir
    - 20_alevt-1.6.1.rus.dpatch is now branch features/l10n-russian
    - 40_vbi_name.dpatch is now branch features/vbi-name
  * New patch: features/dvb-demux.
    Adds DVB support.
  * New patch: features/l10-greek.
    This is essentially the interdiff between the between
    contrib/alevt-1.6.1.rus.diff.gz and contrib/alevt-1.6.1.rus+greek.diff.gz.
  * New patch: fixes/cosmetics.
    Fixes a few cosmetic issues in the man pages, help output, 
    and page 901-2.
  * Bumped debhelper compat level and Build-Depends to 7.
  * Bumped Standards-Version to 3.8.3:
    - Upgraded Homepage pseudo-field to Homepage field in source package.

 -- Andreas Rottmann <rotty@debian.org>  Sat, 22 Aug 2009 15:54:12 +0200

alevt (1:1.6.1-10.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Use correct patch to prevent installation failing in postinst - MAKEDEV will
    take care of creating devices in /dev/.static when it detects that udev is
    active. Thanks to Adeodato Simó for the updated patch. (Closes: #502824)

 -- Chris Lamb <lamby@debian.org>  Wed, 05 Nov 2008 21:32:05 +0000

alevt (1:1.6.1-10.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support in postinst for building video4linux devices in /dev/.static as
    well as /dev. (Closes: #502824)

 -- Chris Lamb <lamby@debian.org>  Mon, 20 Oct 2008 23:56:47 +0100

alevt (1:1.6.1-10) unstable; urgency=low

  * Update 40_vbi_name.dpatch to make also alevt-cap and alevt-date try
    the default devices. Patch by Albert Dengg, thanks! (closes: #440522).

 -- Andreas Rottmann <rotty@debian.org>  Wed, 12 Sep 2007 16:15:20 +0200

alevt (1:1.6.1-9) unstable; urgency=low

  * 40_vbi_name.dpatch: Also try /dev/video0 if both /dev/vbi and
    /dev/vbi0 fail (closes: #428298).
  * postinst: Use /dev/MAKEDEV instead of /sbin/MAKEDEV.
  * Depend on 'udev | makedev' instead of 'makedev' (closes: #436997).
  * 45_v4l2.dpatch: New patch intended to fix alevt under Video4Linux
    v2, taken from Gentoo portage (alevt-1.6.1-v4l2.patch,
    alevt-1.6.1-vbi.patch), see
    <http://ftp.belnet.be/linux/gentoo-portage/media-video/alevt/files/>.
  * Revamp copyright file.
  * Use "Applications" instead of "Apps" in the menu file.
  * Added a debian/watch file.

 -- Andreas Rottmann <rotty@debian.org>  Sun, 26 Aug 2007 16:51:33 +0200

alevt (1:1.6.1-8) unstable; urgency=low

  * 30_alevt.man.dpatch: Added alevt(1) typo fix (closes: #311458).
  * 35_alevt-cap.man.dpatch: New patch with a typo fix for alevt-cap(1)
    (closes: #311457).
  * 40_vbi_name.dpatch: Try /dev/vbi0 if /dev/vbi doesn't exist 
    (closes: #389161).
  * Bumped Standards-Version to 3.7.2 (no changes).
  * Remove obsolete xlibs-dev from build-depends.

 -- Andreas Rottmann <rotty@debian.org>  Thu, 07 Jun 2007 14:43:28 +0200

alevt (1:1.6.1-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * 99-undo-brain-fuckage.dpatch: undo the amazing abuse of the C language by
    upstream. The package now builds on arm (closes: #391566), but it remains
    a mystery how it has ever been built on *any* architecture.

 -- martin f. krafft <madduck@debian.org>  Sun,  8 Oct 2006 11:22:36 +0200

alevt (1:1.6.1-7) unstable; urgency=low

  * New maintainer (closes: #290276).
  * Switched to CDBS.

 -- Andreas Rottmann <rotty@debian.org>  Thu, 17 Feb 2005 13:44:55 +0100

alevt (1:1.6.1-6) unstable; urgency=low

  * Fix FTBFS with gcc4 (Closes: #285070), thanks Andreas Jochens.
  * install icon in /usr/share/pixmaps instead of below /usr/X11R6/...

 -- Andreas Metzler <ametzler@debian.org>  Fri, 10 Dec 2004 19:57:07 +0100

alevt (1:1.6.1-5) unstable; urgency=low

  * Clean up description. (Closes: #239694)
  * Update build-dependencies for new X11 package layout.

 -- Andreas Metzler <ametzler@debian.org>  Sat,  3 Apr 2004 15:43:47 +0200

alevt (1:1.6.1-4) unstable; urgency=low

  * new maintainer. Thanks to Thomas for his work and handing over the package
    in perfect 0 bugs state.
  * debhelper compatibility level 4
  * Use dpatch
  * Standards-Version: 3.6.1. (changelog recoded to utf-8).
  * build-depend on libpng-dev as suggested by
    /usr/share/doc/libpng12-0/README.Debian 

 -- Andreas Metzler <ametzler@debian.org>  Fri, 12 Sep 2003 12:31:56 +0200

alevt (1:1.6.1-3) unstable; urgency=low

  * No longer ask for permission to create devices files.
  * debian/control: remove dependency on debconf.

 -- Thomas Schoepf <schoepf@debian.org>  Sat, 16 Nov 2002 15:48:18 +0100

alevt (1:1.6.1-2) unstable; urgency=low

  * Closes: Bug#163415: swedish a° and A° are displayed incorrectly
  * Standards-Version: 3.5.7

 -- Thomas Schoepf <schoepf@debian.org>  Sun,  6 Oct 2002 00:13:49 +0200

alevt (1:1.6.1-1) unstable; urgency=low

  * New upstream version.

 -- Thomas Schoepf <schoepf@debian.org>  Tue, 20 Aug 2002 12:19:48 +0200

alevt (1:1.6.0-12) unstable; urgency=low

  * Closes: Bug#156620: Please build-depend on libpng3-dev
  * Standards-Version: 3.5.6
  * Removed the patch for Bug#131110: alevt does not use devfs-devices
    /dev/vbi is the standard name, alevt has a command line option "-vbi" to
    specify a different device and there are tools to automatically create
    compatibility symlinks (such as devfsd).
  * Included a patch to support the koi8-r codepage. Contributed by
    Andrey Kiselev <dron@ak4719.spb.edu>, based upon a patch by
    Valery Gruzdev. Thanks!

 -- Thomas Schoepf <schoepf@debian.org>  Sat, 17 Aug 2002 18:14:39 +0200

alevt (1:1.6.0-11) unstable; urgency=low

  * Moved debconf translations into separate files.

 -- Thomas Schoepf <schoepf@debian.org>  Sun, 29 Apr 2002 17:05:24 +0200

alevt (1:1.6.0-10) unstable; urgency=low

  * Closes: Bug#137612: russian debconf template file
  * debian/control: bttv and alevt have a new homepage

 -- Thomas Schoepf <schoepf@debian.org>  Sun, 17 Mar 2002 15:09:36 +0100

alevt (1:1.6.0-9) unstable; urgency=low

  * Closes: Bug#131110: alevt does not use devfs-devices

 -- Thomas Schoepf <schoepf@debian.org>  Sun, 27 Jan 2002 12:59:08 +0100

alevt (1:1.6.0-8) unstable; urgency=low

  * Closes: Bug#116846: should not try to create device nodes on devfs

 -- Thomas Schoepf <schoepf@debian.org>  Fri, 26 Oct 2001 15:48:26 +0200

alevt (1:1.6.0-7) unstable; urgency=low

  * Closes: Bug#109749: Swedish Translation of Debconf Template

 -- Thomas Schoepf <schoepf@debian.org>  Thu, 23 Aug 2001 21:02:05 +0200

alevt (1:1.6.0-6) unstable; urgency=low

  * Closes: Bug#106940: alevt: debconf template translation for brazilian

 -- Thomas Schoepf <schoepf@debian.org>  Sun, 29 Jul 2001 17:07:14 +0200

alevt (1:1.6.0-5) unstable; urgency=low

  * Closes: Bug#106014: spanish template file

 -- Thomas Schoepf <schoepf@debian.org>  Sat, 21 Jul 2001 21:54:50 +0200

alevt (1:1.6.0-4) unstable; urgency=low

  * Closes: Bug#105331: [patch] german templates file
  * Standards-Version: 3.5.2
  * Only complains about not creating v4l device files, if /dev/vbi does not
    exist.

 -- Thomas Schoepf <schoepf@debian.org>  Sun, 15 Jul 2001 16:53:12 +0200

alevt (1:1.6.0-3) unstable; urgency=low

  * Closes: #104769: alevt_1:1.6.0-2(unstable): missing time.h include

 -- Thomas Schoepf <schoepf@debian.org>  Sat, 14 Jul 2001 10:52:19 +0200

alevt (1:1.6.0-2) unstable; urgency=low

  * Moved debhelper build dependency from Build-Depends-Indep to
    Build-Depends. Closes: #76379

 -- Thomas Schoepf <schoepf@debian.org>  Mon,  6 Nov 2000 16:55:38 +0100

alevt (1:1.6.0-1) unstable; urgency=low

  * New upstream version.
  * No more two menu entries (alevt no longer supports the option --oldbttv,
    but uses v4l2 api).
  * Bumped Standards-Version to 3.2.1
  * Switch to debhelper v2.

 -- Thomas Schoepf <schoepf@debian.org>  Sat, 14 Oct 2000 13:47:58 +0200

alevt (1:1.5.1-6) unstable; urgency=low

  * Closes: Bug#64158: Italian translation of debconf templates file

 -- Thomas Schoepf <schoepf@debian.org>  Mon, 15 May 2000 22:50:48 +0200

alevt (1:1.5.1-5) unstable; urgency=low

  * Create two different menu entries: one for the kernel driver (needs
    -oldbttv option) and another for the separatly available bttv driver.
    Closes: Bug#60937: alevt using kernel-bttv-driver

 -- Thomas Schoepf <schoepf@debian.org>  Thu, 23 Mar 2000 16:14:39 +0100

alevt (1:1.5.1-4) frozen unstable; urgency=low

  * Release Manager: Fixes important bug ->
  * Closes: #56064: alevt_1:1.5.1-3(frozen): Missing build dependencies
    Build-Depend: libpng-dev, xlib6g-dev

 -- Thomas Schoepf <schoepf@debian.org>  Mon, 24 Jan 2000 21:06:42 +0100

alevt (1:1.5.1-3) frozen unstable; urgency=low

  * Release Manager: Fixes important bug ->
  * Closes: #55675: makedev problem in postinst
  * Depend on makedev (>= 2.3.1-24)

 -- Thomas Schoepf <schoepf@debian.org>  Thu, 20 Jan 2000 12:47:45 +0100

alevt (1:1.5.1-2) unstable; urgency=low

  * Removed README.Debian now that we have a video group.

 -- Thomas Schoepf <schoepf@debian.org>  Tue, 30 Nov 1999 17:29:21 +0100

alevt (1:1.5.1-1) unstable; urgency=low

  * New upstream version.
  * Standards-Version: 3.1.0 and Build Dependencies.

 -- Thomas Schoepf <schoepf@debian.org>  Sat,  6 Nov 1999 13:09:51 +0100

alevt (1:1.5.0-2) unstable; urgency=low

  * Debconf_0.2.0 adjustments.

 -- Thomas Schoepf <schoepf@debian.org>  Sat, 30 Oct 1999 11:55:21 +0200

alevt (1:1.5.0-1) unstable; urgency=low

  * New upstream version.
  * Corrected menu file a little.

 -- Thomas Schoepf <schoepf@debian.org>  Sat, 16 Oct 1999 22:24:52 +0200

alevt (1.5.0-pre3-6) unstable; urgency=low

  * Use debconf to ask whether device files should be created.

 -- Thomas Schoepf <schoepf@debian.org>  Tue, 12 Oct 1999 00:32:32 +0200

alevt (1.5.0-pre3-5) unstable; urgency=low

  * debian/control: Made the Description more explanatory. Thanks to Chris
    Fearnley.

 -- Thomas Schoepf <schoepf@debian.org>  Sun, 12 Sep 1999 17:27:50 +0200

alevt (1.5.0-pre3-4) unstable; urgency=low

  * Debhelper now takes care of the FHS.

 -- Thomas Schoepf <schoepf@debian.org>  Wed,  8 Sep 1999 18:58:08 +0200

alevt (1.5.0-pre3-3) unstable; urgency=low

  * debian/control: Standards-Version: 3.0.1.

 -- Thomas Schoepf <schoepf@debian.org>  Mon,  6 Sep 1999 16:24:08 +0200

alevt (1.5.0-pre3-2) unstable; urgency=low

  * Ask the user before calling makedev, according to policy.

 -- Thomas Schoepf <schoepf@debian.org>  Sat,  7 Aug 1999 12:46:21 +0200

alevt (1.5.0-pre3-1) unstable; urgency=low

  * New upstream version.
  * Comply with FHS 2.0 (/usr/share/doc, /usr/share/man).
  * debian/control: Standards-Version: 3.0.0.
  * debian/copyright: licenses now in usr/share/common-licenses.
  * Added /usr/doc/wipe -> /usr/share/doc/wipe transition link. 

 -- Thomas Schoepf <schoepf@debian.org>  Thu, 22 Jul 1999 13:00:40 +0200

alevt (1.5.0-pre2-1) unstable; urgency=low

  * New upstream version.

 -- Thomas Schoepf <schoepf@debian.org>  Tue, 29 Jun 1999 12:13:47 +0200

alevt (1.5.0-pre1-1) unstable; urgency=low

  * New upstream version.

 -- Thomas Schoepf <schoepf@debian.org>  Fri, 25 Jun 1999 22:09:14 +0200

alevt (1.4.9-1) unstable; urgency=low

  * New upstream version. 

 -- Thomas Schoepf <schoepf@debian.org>  Wed, 16 Jun 1999 13:17:06 +0200

alevt (1.4.8-1) unstable; urgency=low

  * New upstream version.

 -- Thomas Schoepf <schoepf@debian.org>  Mon,  7 Jun 1999 16:01:02 +0200

alevt (1.4.5-2) unstable; urgency=low

  * debian/postinst: call MAKEDEV to create v4l devices. Thanks to
    Bdale Garbee for enhancing makedev.
  * Use /dev/vbi0 as default instead of /dev/vbi.

 -- Thomas Schoepf <schoepf@debian.org>  Wed,  2 Jun 1999 23:55:46 +0200

alevt (1.4.5-1) unstable; urgency=low

  * New upstream version.

 -- Thomas Schoepf <schoepf@debian.org>  Fri, 28 May 1999 13:57:18 +0200

alevt (1.4.4-2) unstable; urgency=low

  * debian/control: updated Standards-Version to 2.5.0.0 
  * debian/copyright: fixed typo "Author(s)" -> "Author"
  * debian/copyright: removed GPL header and added reference to
    /usr/doc/copyright/GPL.

 -- Thomas Schoepf <schoepf@debian.org>  Tue, 11 May 1999 12:32:27 +0200

alevt (1.4.4-1) unstable; urgency=low

  * New upstream version.

 -- Thomas Schoepf <schoepf@debian.org>  Thu,  1 Apr 1999 00:30:05 +0200

alevt (1.4.3-1) unstable; urgency=low

  * Initial Release.

 -- Thomas Schoepf <schoepf@debian.org>  Fri, 12 Mar 1999 13:24:07 +0100

